View Issue Details

IDProjectCategoryView StatusLast Update
0002304CaseTalk ModelerDiagramspublic2020-01-20 09:36
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version9.10.0 
Summary0002304: Allow OTFT's to group and lock
DescriptionAllow the diagram to group selected OTFT's to group and/or lock. Grouping would move them all at once, as if they are one. Locking would prevent the OTFT's from being moved around.
Additional InformationThis obviously should not be limited to just OTFT's. All graphical objects may be subject to this.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-19 09:47 BCP Software New Issue
2019-11-19 09:47 BCP Software Status new => assigned
2019-11-19 09:47 BCP Software Assigned To => BCP Software
2020-01-15 16:41 BCP Software Status assigned => resolved
2020-01-15 16:41 BCP Software Resolution open => fixed
2020-01-15 16:41 BCP Software Fixed in Version => 10.0.4
2020-01-20 09:36 BCP Software Fixed in Version 10.0.4 => 9.10.0